body#phpbb {
	padding-top: 0;
}
.bootstrap .navbar-default .navbar-nav > li:hover > a {
	background-image: -webkit-linear-gradient(top, #dbdbdb 0, #e2e2e2 100%);
	background-image: -o-linear-gradient(top, #dbdbdb 0, #e2e2e2 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dbdbdb), to(#e2e2e2));
	background-image: linear-gradient(to bottom, #dbdbdb 0, #e2e2e2 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
	-webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 3px 9px rgba(0, 0, 0, 0.075);
        color: white;
}
.bootstrap .navbar-default .navbar-nav > li > a {
        color: white;
}
.bootstrap .navbar-nav > li > .dropdown-menu {
    background: url("https://mountainbike.be/images/nav-bg.png") repeat;
}
.navbar.yamm.navbar-fixed-top {
	position: static;
	background: -webkit-linear-gradient(#1B3A56 0%, #002038 100%);
	background: -o-linear-gradient(#1B3A56 0%, #002038 100%);
	background: -moz-linear-gradient(#1B3A56 0%, #002038 100%);
	background: linear-gradient(#1B3A56 0%, #002038 100%);
}
.bootstrap .dropdown-menu {
    max-width: 50vw;
}
.bootstrap a {
    color: #002038;
    font-weight: 600;
}

.bootstrap a h4 {
    font-weight: 600;
}
.bootstrap .navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
    line-height: 30px;
}
.bootstrap .navbar {
    margin: 0;
    padding: 10px 0;
}
.bootstrap .container {
    margin: 0;
}
.navbar-header {
    box-shadow: none;
}
@media (max-width: 700px){
    .bootstrap {
        margin: -5px;
    }
}